.style {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 12px;
	color: #CC3300;
}
a.link{
	font-family:verdana,arial,helvetica,sans-serif; 	COLOR: #ffffff; TEXT-DECORATION: none; font-size:11px	
}
a.link:hover {
	font-family:verdana,arial,helvetica,sans-serif; COLOR: #FFFC00; TEXT-DECORATION: none; font-size:11px
}
.copyright {font-family:verdana,arial,helvetica,sans-serif;font-size:11px; color:#ffffff; line-height:16px;}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px ; color: #000000;
}

.maintitle
{
	color:#ffffff;
	font-family:Garamond Premier Pro;
	 font-weight:normal;
	 font-size:25px;
}

.txtbox
{
	color:#595a5a;
	height:20px;
	 
}


.table
{
	
	color:#9e00c1;
	
	 
}


.inntxtbox
{
	
	
	height:13px;
	border:1;
	border-color:#abaaab;
	border-bottom-color:#abaaab;
	border-style:dotted
	 
}


.txtboxpas
{
	
	color:#3b9e25;
	height:20px
}


.drop
{
	color:#787879;
	font-style:normal;
	font-size:11px;
	height:18px;
	width:150px
	 
}

.rdo
{
	color:#797979;
	font-style:normal;
	font-size:13px;
	
	 
}


.chk
{
	color:#797979;
	font-style:normal;
	font-size:13px
	
	 
}


.bodytxt
{
    FONT-WEIGHT:normal;
    COLOR: #b5b4b4;
    FONT-SIZE: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-ALIGN: justify
}
.tittle
{
    FONT-WEIGHT:bold;
    COLOR: #E54646;
    FONT-SIZE: small;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-ALIGN: justify
}
.bodytxt1
{
     FONT-WEIGHT:normal;
    COLOR: #ffffff;
    FONT-SIZE: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-ALIGN: justify
}
.bodytxt5
{
    FONT-WEIGHT:normal;
    COLOR: #7b7b7c;
    FONT-SIZE: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-ALIGN: justify
}
.bodytxt2
{
    FONT-WEIGHT:bold;
    COLOR: #803B5D;
    text-align:left;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.heading 
{
	FONT-SIZE: 11; 
	FONT-FAMILY: Tahoma; 
    BACKGROUND-COLOR: #007FCC;
	color: white;
	font-weight: bold;
    border-bottom:1px solid #7FCCFF;
    border-right:1px solid #7FCCFF;
    border-top:1px solid #7FCCFF;
    border-left:1px solid #7FCCFF;	
}
.head

{
FONT-WEIGHT: normal;
    FONT-SIZE: 25px;
    COLOR:#1190b9;    
    FONT-FAMILY: Algerian;
    text-align:left;    
}



.art 
{	
	BACKGROUND-COLOR: #fbf4ea;
}

.art1 
{	
	BACKGROUND-COLOR: #f4f4f4;
}

.empty 
{	
	BACKGROUND-COLOR: #dadada;
	FONT-WEIGHT: bold;
	
	FONT-SIZE: 12px;
    COLOR: #605f5f;
    FONT-FAMILY: Arial
}

.empty1 
{	
	BACKGROUND-COLOR: #f4f4f4;
	FONT-WEIGHT: normal;
	
	FONT-SIZE: 12px;
    COLOR: #605f5f;
    FONT-FAMILY: Arial
}

.empty2 
{	
	BACKGROUND-COLOR: #caeeff;
	FONT-WEIGHT: bold;
	
	FONT-SIZE: 12px;
    COLOR: #0d6ab2;
    FONT-FAMILY: Arial
}

.empty3 
{	
	BACKGROUND-COLOR: #e5f4fb;
	FONT-WEIGHT: normal;
	
	FONT-SIZE: 12px;
    COLOR: #0d6ab2;
    FONT-FAMILY: Arial
}

.buton
{
	cursor:pointer;
	background-color: white;
	border-color: #AFACAE;
	height: 23px;
	color: #003300;
	font-weight: bold;
	font-size: 9pt;
	font-family: 'Book Antiqua';
}
.title
{
	FONT-WEIGHT: normal;
    FONT-SIZE:30px;
    COLOR: white;
    FONT-FAMILY:Arno Pro;
    text-align:left;
    border-top:1;
    
}
.title5
{
	FONT-WEIGHT: normal;
    border-right-style:solid;
    border-right-color:#bbd2e2;    
    border-right-width:1px;
    FONT-SIZE:12px;
    COLOR:Maroon;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-align:left;
    border-top:1;    
}

.title7
{
	FONT-WEIGHT: normal;
	text-align: justify;	
	FONT-SIZE: 12px;
    COLOR: #605f5f;
    FONT-FAMILY: Arial
}

.title77
{
	FONT-WEIGHT: normal;
	text-align: justify;	
	FONT-SIZE: 12px;
    COLOR: #3f4040;
    FONT-FAMILY: Arial
}

.title8
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 13px;
    COLOR: #cb0a0a;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 }
.title9
{
	FONT-WEIGHT: normal;
	text-align: justify;
	FONT-SIZE: 12px;
    COLOR: #b5b4b4;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  
}
.title1
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR:#666666;    
    FONT-FAMILY: Arial;
    text-align:left;    
}
.innertxt
{
    FONT-WEIGHT: bold;
    COLOR: #13023C;
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
   text-align:left; 
}
.err
{
	FONT-WEIGHT:normal;
    COLOR:red;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

a
{
	color:#bf3b01;
        FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	FONT-FAMILY:Corbel;
	TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: bold;
    color:#656566;
    
    TEXT-DECORATION: none
}


.warn
{
	FONT-WEIGHT:normal;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #cc0000;
	
}




.quote
{
    COLOR: #0273d1;
	FONT-SIZE: 13px;
    LINE-HEIGHT: 18px;
	FONT-WEIGHT:normal;
}

.bottom

{
FONT-SIZE: 11px;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
color:#ffffff
}

.divScroll
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    SCROLLBAR-FACE-COLOR: #1664A2;
    PADDING-BOTTOM: 0px;
    MARGIN: 6px;
    FONT: 12px Verdana,Arial,Helvetica,sans-serif;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #08347b;
    SCROLLBAR-ARROW-COLOR: #08347b;
    PADDING-TOP: 0px;
    SCROLLBAR-TRACK-COLOR: #006699;
    SCROLLBAR-DARKSHADOW-COLOR: #08347b
}

